{{ define "main" }}

<section class="aboutt section bg-white">
  <div class="">
    <div class="">
      <div class="" style=" transform: rotate(270deg); ">
        {{ partial "image.html" (dict "Src" .Params.image "Class" "rounded-6" )}}
      </div>
    </div>

    <div class="row section">
      <div class="col-lg-8 mx-auto">
        <div class="content">
          {{ .Content }}
        </div>

        <div class="gallery-item d-none">
          <div class="row g-4">
            {{ range .Params.gallery_items }}
            <div class="col-lg-3">
              {{ partial "image.html" (dict "Src" .image "Class" "rounded-6")}}
            </div>
            {{ end }}
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

{{ end }}
